Traditional Chinese textile and markdown detailed help translation (to r15723)

2016-07-20 10:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.7   

Description

New

wiki_syntax_detailed_markdown.html

Changed

wiki_syntax_detailed_textile.html

Associated revisions

Revision 15825 - 2016-09-08 16:41 - Toshi MARUYAMA

Traditional Chinese textile and markdown detailed help translation for 3.1-stable by ChunChang Lo (#23387)

Revision 15826 - 2016-09-08 16:42 - Toshi MARUYAMA

Traditional Chinese textile and markdown detailed help translation for 3.2-stable by ChunChang Lo (#23387)

Revision 15827 - 2016-09-08 16:42 - Toshi MARUYAMA

Traditional Chinese "issue" translation change (#23387)

Revision 15829 - 2016-09-08 17:12 - Toshi MARUYAMA

Merged r15825 from trunk to 3.3-stable (#23387)

Traditional Chinese textile and markdown detailed help translation for 3.1-stable by ChunChang Lo.

Revision 15830 - 2016-09-08 17:12 - Toshi MARUYAMA

Merged r15826 from trunk to 3.3-stable (#23387)

Traditional Chinese textile and markdown detailed help translation for 3.2-stable by ChunChang Lo.

Revision 15831 - 2016-09-08 17:12 - Toshi MARUYAMA

Merged r15827 from trunk to 3.3-stable (#23387)

Traditional Chinese "issue" translation change.

Revision 15832 - 2016-09-08 17:15 - Toshi MARUYAMA

Merged r15825 from trunk to 3.2-stable (#23387)

Traditional Chinese textile and markdown detailed help translation for 3.1-stable by ChunChang Lo.

Revision 15833 - 2016-09-08 17:15 - Toshi MARUYAMA

Merged r15826 from trunk to 3.2-stable (#23387)

Traditional Chinese textile and markdown detailed help translation for 3.2-stable by ChunChang Lo.

Revision 15834 - 2016-09-08 17:15 - Toshi MARUYAMA

Merged r15827 from trunk to 3.2-stable (#23387)

Traditional Chinese "issue" translation change.

Revision 15835 - 2016-09-08 17:18 - Toshi MARUYAMA
Merged r15825 from trunk to 3.1-stable (#23387)

Traditional Chinese textile and markdown detailed help translation for 3.1-stable by ChunChang Lo.

History

#1 - 2016-09-08 16:32 - Toshi MARUYAMA

- Target version set to 3.1.7

#2 - 2016-09-08 19:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

Files

wiki_syntax_detailed_textile.html 14.8 KB 2016-07-20 ChunChang (Nagaharu) Lo

wiki_syntax_detailed_markdown.html 14.5 KB 2016-07-20 ChunChang (Nagaharu) Lo
